MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024436Open CASCADE[OCCT] OCCT:WOKpublic2013-12-04 21:542013-12-19 13:59
Reporterdbv 
Assigned Toibs 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 6.7.0Fixed in Version[OCCT] 6.7.0 
Summary0024436: WOK does not copy msvc.bat when selected target is vc12
DescriptionWOK does not copy msvc.bat when selected target is vc12, for all other vc* versions all ok.
Steps To ReproduceIn WOK:
wgenproj -target=vc12
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0024301closedbugmaster Provide support for generating projects for VS 2013 

-  Notes
(0027087)
dbv (developer)
2013-12-04 21:59

Dear abv,

please review patch in occt-wok branch CR24436
(0027088)
kgv (developer)
2013-12-05 09:46

Maybe we should change copying condition to accept any vc*?
(0027092)
ibs (developer)
2013-12-05 10:53

dbv, please review the last changes
(0027093)
dbv (developer)
2013-12-05 11:17

Reviewed without remarks.

Dear bugmaster, please take latest changes from occt-wok branch CR24436 and check that the msvc.bat is copied correctly for all vc* version. There is no need in full occt testing procedure.
(0027130)
bugmaster (administrator)
2013-12-09 12:29

Fix has been integrated into master of occt-wok repository

- Issue History
Date Modified Username Field Change
2013-12-04 21:54 dbv New Issue
2013-12-04 21:54 dbv Assigned To => dbv
2013-12-04 21:58 dbv Relationship added related to 0024301
2013-12-04 21:58 dbv Status new => assigned
2013-12-04 21:59 dbv Note Added: 0027087
2013-12-04 21:59 dbv Assigned To dbv => abv
2013-12-04 21:59 dbv Status assigned => resolved
2013-12-05 09:46 kgv Note Added: 0027088
2013-12-05 09:47 kgv Assigned To abv => dbv
2013-12-05 09:47 kgv Status resolved => assigned
2013-12-05 10:53 ibs Note Added: 0027092
2013-12-05 10:53 ibs Status assigned => feedback
2013-12-05 11:17 dbv Note Added: 0027093
2013-12-05 11:17 dbv Assigned To dbv => bugmaster
2013-12-05 11:17 dbv Status feedback => reviewed
2013-12-09 12:29 bugmaster Note Added: 0027130
2013-12-09 12:29 bugmaster Status reviewed => verified
2013-12-09 12:29 bugmaster Resolution open => fixed
2013-12-09 12:29 bugmaster Assigned To bugmaster => ibs
2013-12-19 13:50 bugmaster Status verified => closed
2013-12-19 13:59 bugmaster Fixed in Version => 6.7.0


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker